package com.yutou.jianr_mg.Interfaces;

/**
 * Created by 58381 on 2018/2/5.
 */

public interface DownloadFileInerface {
    boolean downloading(String fileName, int current, long length);
    void over(boolean isOver);
}
